/*
internal table with allocation			.itwa
internal table without allocation		.itwoa
*/

table.itwa, table.itwoa
{
	border-collapse: collapse;
	padding: 0px;
	/*text-align: left; /*justify;*/
	width: 100%;
}
.width25 {
	width: 25%;
}
.width50 {
	width: 50%;
}
.width75 {
	width: 75%;
}
.width100 {
	width: 100%;
}
.itwa tr, .itwoa tr
{
	background-color: #FFFFFF;
}
.itwa tr:hover
{
	/*background-color: #E0F1FF;*/
	background-color: #EFEFEF;
}
.itwa th, .itwoa th,
.itwa td, .itwoa td
{
	/*border: 1px solid #0f4e90;*/
	border: 1px solid #a5a5a5;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.itwa th, .itwoa th{	text-align: center;
}
.itwa th, .itwoa th, .itwa tr.hl, .itwa td.hl, .itwoa tr.hl, .itwoa td.hl
{
	/*background-color: #1e61a7;*/
	background-color: #e9e9e9;
	/*color: #FFFFFF;*/
	color: #464646 ;
	font-weight: bold;
}


.itwa tr.NoHover:hover, .itwoa tr.NoHover:hover {
	background-color: transparent;
}
.it tr:hover {
	background-color: transparent;
}
.it td {
	border: none;
}
.it td {
	border-bottom: 1px solid #e5f0f8;
}

.td_middle td, .th_middle th{	vertical-align:middle;
}